oc: অক্সিটান
und: 'অজানা ভাষা'
kaj: অজ্জু
ota: 'অটোমান তুর্কি'
ada: অদাগ্মে
om: অরোমো
de_AT: 'অস্ট্রিয়ান জার্মানি'
en_AU: 'অস্ট্রেলীয় ইংরেজি'
ain: আইনু
ga: আইরিশ
is: আইসল্যান্ডীয়
awa: আওয়াধি
ak: আকান
ach: আকোলী
akk: আক্কাদিয়ান
anp: আঙ্গীকা
ace: আচিনিয়
az: আজারবাইজানী
cch: আত্সাম
zgh: 'আদর্শ মরক্কোন তামাজিগাত'
ady: আদেগে
ar_001: 'আধুনিক আদর্শ আরবী'
aa: আফার
af: আফ্রিকান্স
afh: আফ্রিহিলি
ae: আবেস্তীয়
ab: আব্খাজিয়
av: আভেরিক
am: আমহারিক
en_US: 'আমেরিকার ইংরেজি'
ay: আয়মারা
ar: আরবী
arw: আরাওয়াক
arp: আরাপাহো
arc: আরামাইক
rup: আরোমানিয়
an: আর্গোনিজ
hy: আর্মেনিয়
sq: আলবেনীয়
ale: আলেউত
as: আসামি
asa: আসু
ast: আস্তুরিয়
uk: ইউক্রেনীয়
es_ES: 'ইউরোপীয় স্প্যানিশ'
pt_PT: 'ইউরোপের পর্তুগীজ'
ewo: ইওন্ডো
yo: ইওরুবা
en: ইংরেজি
eka: ইকাজুক
ig: ইগ্‌বো
inh: ইঙ্গুশ
io: ইডো
it: ইতালীয়
smn: 'ইনারি সামি'
iu: ইনুক্টিটুট
ik: ইনুপিয়াক
ie: ইন্টারলিঙ্গ
ia: ইন্টারলিঙ্গুয়া
id: ইন্দোনেশীয়
iba: ইবান
yao: ইয়াও
sah: ইয়াকুট
yap: ইয়াপেসে
ilo: ইলোকো
ug: উইঘুর
wo: উওলোফ
uga: উগারিটিক
hsb: 'উচ্চ সোর্বিয়ান'
uz: উজবেকীয়
udm: উডমুর্ট
nd: 'উত্তর এন্দেবিলি'
frr: 'উত্তরাঞ্চলীয় ফ্রিসিয়ান'
se: 'উত্তরাঞ্চলীয় সামি'
nso: 'উত্তরাঞ্চলীয় সোথো'
umb: উম্বুন্দু
ur: উর্দু
agq: এঘেম
nqo: এন’কো
nzi: এন্.জিমা
ng: এন্দোঙ্গা
efi: এফিক
ebu: এম্বু
ee: এয়ে
myv: এরজিয়া
elx: এলামাইট
et: এস্তোনীয়
eo: এস্পেরান্তো
zh_Hant: 'ঐতিহ্যবাহি চীনা'
oj: ওজিবওয়া
or: ওড়িয়া
war: ওয়ারে
wal: ওয়ালামো
wa: ওয়ালুন
was: ওয়াশো
cy: ওয়েলশ
osa: ওসেজ
os: ওসেটিক
kg: কঙ্গো
swc: 'কঙ্গো সোয়াহিলি'
cop: কপটিক
koi: কমি-পারমিআক
kw: কর্ণিশ
co: কর্সিকান
kaw: কাউই
kac: কাচিন
kk: কাজাখ
ca: কাতালান
en_CA: 'কানাডীয় ইংরেজি'
fr_CA: 'কানাডীয় ফরাসি'
kr: কানুরি
kn: কান্নাড়ী
kab: কাবাইলে
kbd: কাবার্ডিয়ান
kea: কাবুভারদিয়ানু
kam: কাম্বা
krc: কারচে-বাল্কার
kaa: কারা-কাল্পাক
krl: কারেলিয়ান
kln: কালেনজিন
xal: কাল্মইক
csb: কাশুবিয়ান
ks: কাশ্মীরী
quc: কি‘চে
ki: কিকু্ইয়ু
rw: কিনয়ারোয়ান্ডা
kmb: কিম্বুন্দু
ky: কির্গিজ
kut: কুটেনাই
kum: কুমিক
kru: কুরুখ
ku: কুর্দি
qu: কেচুয়া
kok: কোঙ্কানি
kv: কোমি
khq: 'কোয়রা চীনি'
ses: 'কোয়রাবেনো সেন্নী'
kj: কোয়ানিয়ামা
nmg: কোয়াসিও
ko: কোরিয়ান
kfo: কোরো
kos: কোস্রাইন
kpe: ক্‌পেল্লে
cad: ক্যাডো
car: ক্যারিব
kl: ক্যালাল্লিসুট
cr: ক্রি
mus: ক্রিক
crh: 'ক্রিমিয়ান তুর্কি'
hr: ক্রোয়েশীয়
tlh: ক্লিঙ্গন
km: খমের
kha: খাশি
kho: খোটানিজ
gwi: গওইচ্’ইন
got: গথিক
gaa: গা
gag: গাগাউজ
lg: গান্ডা
gay: গায়ো
gil: গিলবার্টিজ
gez: গীজ
gu: গুজরাটি
gn: গুয়ারানি
guz: গুসী
gon: গোন্ডি
jgo: গোম্বা
gor: গোরোন্তালো
gl: গ্যালিশিয়
el: গ্রিক
grb: গ্রেবো
cho: চক্টো
chg: চাগাতাই
ch: চামেরো
cu: 'চার্চ স্লাভিও'
cgg: চিগা
zbl: 'চিত্র ভাষা'
chn: 'চিনুক পরিভাষা'
chp: চিপেওয়ান
chb: চিবচা
zh: চীনা
chk: চুকি
cv: চুবাস
cs: চেক
ce: চেচেন
ceb: চেবুয়ানো
chr: চেরোকী
ka: জর্জিয়ান
dyo: জলা-ফনী
zza: জাজা
ja: জাপানি
zap: জাপোটেক
jv: জাভানি
dje: জার্মা
de: জার্মান
jrb: 'জুদেও আরবি'
jpr: 'জুদেও ফার্সি'
zun: জুনি
zu: জুলু
zen: জেনাগা
dz: জোঙ্গা
xh: জোসা
za: ঝু্য়াঙ
tig: টাইগ্রে
tem: টাইম্নে
kcg: টাইয়াপ
tiv: টিভ
tvl: টুভালু
tyv: টুভিনিয়ান
tpi: 'টোক পিসিন'
tkl: টোকেলাউ
to: টোঙ্গান
tw: টোয়াই
dak: ডাকোটা
nl: ডাচ
dyu: ডিউলা
din: ডিংকা
da: ডেনিশ
del: ডেলাওয়ের
dav: তাইতা
tl: তাগালগ
shi: তাচেলহিত
tg: তাজিক
tt: তাতার
tmh: তামাশেক
ta: তামিল
twq: তাসাওয়াক
ty: তাহিতিয়ান
ti: তিগরিনিয়া
bo: তিব্বতি
tum: তুম্বুকা
tk: তুর্কমেনী
tr: তুর্কী
tet: তেতুম
ter: তেরেনো
te: তেলেগু
teo: তেসো
tli: ত্লিঙ্গিট
th: থাই
nr: 'দক্ষিণ এনডেবেলে'
sma: 'দক্ষিণাঞ্চলীয় সামি'
alt: 'দক্ষিন আলতাই'
st: 'দক্ষিন সোথো'
dar: দার্গওয়া
dv: দিবেহি
dua: দুয়ালা
doi: দোগরি
dgr: দোগ্রীব
nb: 'নরওয়েজিয়ান বোকমাল'
'no': নরওয়েজীয়
nn: 'নরওয়েজীয়ান নিনর্স্ক'
na: নাউরু
nv: নাভাজো
naq: নামা
ny: নায়াঞ্জা
tog: 'নায়াসা টোঙ্গা'
niu: নিউয়ান
nds: 'নিম্ন জার্মানি'
dsb: 'নিম্নতর সোর্বিয়ান'
nia: নিয়াস
nus: নুয়ার
new: নেওয়ারি
ne: নেপালী
nap: নেয়াপোলিটান
nog: নোগাই
nyn: ন্যায়াঙ্কোলে
nym: ন্যায়ামওয়েজি
nyo: ন্যোরো
pt: পর্তুগীজ
fy: 'পশ্চিম ফ্রিসিয়'
pag: পাঙ্গাসিনান
pa: পাঞ্জাবী
pap: পাপিয়ামেন্টো
pam: পাম্পাঙ্গা
pau: পালায়ুয়ান
pi: পালি
ps: পাশ্তু
pal: পাহ্লাভি
frs: 'পূর্ব ফ্রিসিয়'
pl: পোলিশ
pon: পোহ্নপেইয়ান
sga: 'প্রাচীন আইরিশ'
ang: 'প্রাচীন ইংরেজী'
goh: 'প্রাচীন উচ্চ জার্মানি'
grc: 'প্রাচীন গ্রীক'
non: 'প্রাচীন নর্স'
nwc: 'প্রাচীন নেওয়ারী'
pro: 'প্রাচীন প্রোভেনসাল'
fro: 'প্রাচীন ফরাসি'
peo: 'প্রাচীন ফার্সি'
egy: 'প্রাচীন মিশরীয়'
syc: 'প্রাচীন সিরিও'
fon: ফন
fr: ফরাসি
fat: ফান্তি
fa: ফার্সি
fj: ফিজিও
fi: ফিনিশ
fil: ফিলিপিনো
ff: ফুলাহ্
fo: ফেরাউনি
phn: ফোনিশীয়ান
fan: ফ্যাঙ্গ
fur: ফ্রিউলিয়ান
nl_BE: ফ্লেমিশ
brx: বড়ো
my: বর্মি
bs: বসনীয়ান
mul: 'বহুগুণিতক ভাষাসমূহ'
bn: বাংলা
ksf: বাফিয়া
bm: বামবারা
gba: বায়া
ban: বালিনীয়
ba: বাশকির
bas: বাসা
eu: বাস্ক
bik: বিকোল
bin: বিনি
bi: বিসলামা
bug: বুগিনি
bua: বুরিয়াত
bg: বুলগেরিয়
bej: বেজা
bez: বেনা
bem: বেম্বা
be: বেলারুশিয়
bal: বেলুচী
bra: ব্রাজ
pt_BR: 'ব্রাজিলের পর্তুগীজ'
en_GB: 'ব্রিটিশ ইংরেজি'
br: ব্রেটন
byn: ব্লিন
vai: ভাই
zxx: 'ভাষাভিত্তিক বিষয়বস্তু নেই'
vi: ভিয়েতনামী
vun: ভুঞ্জো
ve: ভেন্ডা
bho: ভোজপুরি
vot: ভোটিক
vo: ভোলাপুক
mn: মঙ্গোলিয়
mni: মণিপুরী
mga: 'মধ্য আইরিশ'
enm: 'মধ্য ইংরেজি'
dum: 'মধ্য ডাচ'
frm: 'মধ্য ফরাসি'
gmh: 'মধ্য-উচ্চ জার্মানি'
mfe: মরিসিয়ান
ro_MD: মলদাভিয়
mt: মল্টিয়
mos: মসি
mi: মাওরি
jmc: মাকামে
kde: মাকোন্দে
mgh: মাখুয়া-মেত্তো
mag: মাগাহি
mnc: মাঞ্চু
mad: মাদুরেসে
arn: মাপুচি
mr: মারাঠি
chm: মারি
mwr: মারোয়ারি
mh: মার্শালিজ
ms: মালয়
mg: মালাগাসি
ml: মালায়ালাম
mas: মাসাই
mic: মিকম্যাক
min: মিনাঙ্গ্‌কাবাউ
mwl: মিরান্ডিজ
mua: মুদাঙ্গ
root: মূল
mgo: মেটা
men: মেন্ডে
mer: মেরু
mai: মৈথিলি
mdf: মোকশা
lol: মোঙ্গো
moh: মোহাওক
mak: ম্যাকাসার
es_MX: 'ম্যাক্সিকান স্প্যানিশ'
gv: ম্যাঙ্কস
mdr: ম্যাণ্ডার
man: ম্যান্ডিঙ্গো
mk: ম্যাসিডোনীয়
yi: য়িদ্দিশ
rof: রম্বো
rwk: রাওয়া
raj: রাজস্থানী
rap: রাপানুই
rar: রারোটোংগান
rn: রুন্দি
ru: রুশ
rom: রোমানি
ro: রোমানীয়
rm: রোমান্স
lo: লাও
lkt: লাকোটা
lag: লাঙ্গি
la: লাটিন
lad: লাডিনো
lv: লাত্‌ভীয়
lah: লান্ডা
lam: লাম্বা
ln: লিঙ্গালা
lt: লিথুয়েনীয়
li: লিম্বুর্গিশ
luy: লুইয়া
lui: লুইসেনো
lb: লুক্সেমবার্গীয়
lun: লুন্ডা
lu: লুবা-কাটাঙ্গা
lua: লুবা-লুলুয়া
luo: লুয়ো
smj: 'লুলে সামি'
lus: লুশাই
lez: লেজঘিয়ান
jbo: লোজবান
loz: লোজি
es_419: 'ল্যাটিন আমেরিকান স্প্যানিশ'
chy: শাইয়েন
shn: শান
ksb: শাম্বালা
sn: শোনা
sa: সংষ্কৃত
ts: সঙ্গা
zh_Hans: 'সরলীকৃত চীনা'
sat: সাঁওতালি
sbp: সাঙ্গু
sg: সাঙ্গো
saq: সামবুরু
sam: 'সামারিটান আরামিক'
sm: সামোয়ান
sc: সার্ডিনিয়ান
sr: সার্বীয়
sh: সার্বো-ক্রোয়েশিয়
sas: সাসাক
si: সিংহলী
bla: সিকসিকা
ii: 'সিচুয়ান য়ি'
sid: সিডামো
sd: সিন্ধি
tsi: সিমশিয়ান
syr: সিরিয়াক
scn: সিসিলিয়ান
sv: সুইডিশ
de_CH: 'সুইস উচ্চ জার্মানি'
gsw: 'সুইস জার্মান'
fr_CH: 'সুইস ফরাসি'
suk: সুকুমা
su: সুদানী
sux: সুমেরীয়
sus: সুসু
seh: সেনা
tzm: 'সেন্ট্রাল আটলাস তামাজিগাত'
srr: সেরের
sel: সেল্কুপ
sog: সোগডিয়ান
xog: সোগা
snk: সোনিঙ্কে
so: সোমালী
ss: সোয়াতি
tn: সোয়ানা
sw: সোয়াহিলি
ckb: 'সোরানি কুর্দিশ'
sco: স্কটস
gd: স্কটস-গ্যেলিক
sms: 'স্কোল্ট সামি'
es: স্প্যানিশ
sad: স্যান্ডাওয়ে
srn: 'স্রানান টোঙ্গো'
sk: স্লোভাক
sl: স্লোভেনীয়
den: স্ল্যাভ
hai: হাইডা
ht: হাইতিয়ান
ha: হাউসা
haw: হাওয়াইয়ান
hu: হাঙ্গেরীয়
hit: হিট্টিট
hi: হিন্দি
he: হিব্রু
ho: 'হিরি মোতু'
hil: হিলিগ্যায়নোন
hup: হুপা
hz: হেরেরো
hmn: হ্‌মোঙ
bss: Akoose
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
bum: Bulu
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
swb: Comorian
dzg: Dazaga
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
kkj: Kako
kbl: Kanembu
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
mde: Maba
maf: Mafa
vmf: Main-Franconian
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
mye: Myene
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
see: Seneca
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
trv: Taroko
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wae: Walser
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
zea: Zeelandic
gbz: 'Zoroastrian Dari'
